/***********************************************************\
 * © 1993 Adobe Systems Incorporated. All rights reserved. *
 *                                                         *
 *   Core Flash Player localizable strings                 *
\***********************************************************/

/////////////////////////////////////////////////////////////
// BLOCK 1: User Interface strings                         //
/////////////////////////////////////////////////////////////

// Shared strings
"GenericDialog_Header"						= "Adobe Flash Player %@";

// Local security dialog
"LocalSecurity_Title"						= "Adobe Flash Player 보안";
"LocalSecurity_Line1"						= "Adobe® Flash® Player 에서 보안상 문제가 될 수 있는 작업을 정지했습니다. 컴퓨터 또는 네트워크에 있는 다음 로컬 응용 프로그램:";
"LocalSecurity_Line2"						= "에서 인터넷을 사용할 수 있는 다음 위치와 통신을 시도합니다.";
"LocalSecurity_Line3"						= "이 응용 프로그램이 인터넷과 통신할 수 있도록 하려면 [설정]을 클릭하십시오.\n설정을 변경한 후에는 응용 프로그램을 다시 시작해야 합니다.";

"LocalSecurity_SettingsBtn"					= "설정…";
"LocalSecurity_OKBtn"						= "확인";

// Flash Exception dialog
"ActionScriptErrorLabel"					= "ActionScript 오류 발생:";
"ExceptionDialog_DismissAllButton"			= "모두 해제";
"ExceptionDialog_ContinueButton"			= "계속";

// Script taking too long dialog
"StuckScript_Message"						= "이 동영상에 있는 스크립트로 인해 Adobe® Flash® Player가 느리게 실행됩니다. 계속 실행할 경우 컴퓨터가 응답하지 않을 수 있습니다.\n\n스크립트를 중단하시겠습니까?";
"StuckScript_YesBtn"						= "예";
"StuckScript_NoBtn"							= "아니요";

// Debug or profile connection failed dialog
"DebugFailed_Header"						= "Adobe® Flash® Player";
"DebugFailed_Message"						= "Adobe Flash Player에서 디버거 또는 프로파일러에 연결할 수 없습니다.";

// Debugger connection dialog
"ShowDialogAtLaunchText"					= "시작할 때 이 대화 상자 표시";
"ConnectToDebuggerText"						= "디버거에 연결";
"DebuggerLocationText"						= "디버거 또는 호스트 응용 프로그램 실행 위치:";
"LocationLocalText"							= "이 시스템(로컬 호스트)";
"LocationRemoteText"						= "IP 주소:";
"ContinueButtonTitle"						= "계속";

// Can't find preference pane alert
"CantFindPrefPane_Title"					= "Unable to Load Flash Player Preferences Pane";
"CantFindPrefPane_Message"					= "To access your global settings, re-install Adobe Flash Player. It can be downloaded from http://www.adobe.com/go/getflashplayer";

// Create Desktop Shortcuts dialog
// CreateShortcutsLabelBy and AddApplicationPanelLabel have a trailing space intentionally ... for instance, ("by " + "Zynga") to produce "by Zynga"

"CreateShortcutsPanelTitle"					= "응용 프로그램 바로 가기 만들기";
"AddApplicationPanelTitle"					= "Flash Player의 로컬 저장소에 추가";
"CreateShortcutsButtonOK"					= "바로 가기 만들기";
"AddApplicationButtonOK"					= "확인";
"CreateShortcutsButtonCancel"				= "취소";
"CreateShortcutsLabelBy"					= "만든 이: ";
"AddApplicationPanelLabel"					= "이 게임이 로컬 저장소를 사용하도록 허용하시겠습니까? 허용할 경우, 불러오는 속도가 빨라지며 이 컴퓨터에 정보를 저장할 수 있습니다.";
"CreateShortcutsPanelLabel"					= "이 응용 프로그램의 바탕 화면 바로 가기를 만드시겠습니까?";
"AddApplicationPanelLearnMore"				= "자세한 정보";
"CreateShortcutsButtonShortcut"				= "바탕 화면에 바로 가기 추가";

// ----------------------------------------------------------
"IDS_FILE_CHOOSER_TITLE"					= "파일 선택";
"IDS_DIR_CHOOSER_TITLE"						= "폴더 선택";
"IDS_CHOOSER_SELECT_BUTTON"					= "선택";

// ----------------------------------------------------------
"IDS_FILE_UPLOAD_CHOOSER"					= "에서 업로드할 파일 선택 ";
"IDS_FILE_UPLOAD_CHOOSER_MULTI_SELECT"		= "에서 업로드할 파일을 선택 ";
"IDS_FILE_DOWNLOAD_SAVE"					= "에 의해 다운로드 할 위치 선택 ";
"IDS_DOWNLOAD_FILE_SAVE_CLASSIC_PLUGIN"		= "에서 다운로드할 위치 선택";
"IDS_FILE_LOCAL_SAVE"						= "저장할 파일 선택";

// ----------------------------------------------------------

/////////////////////////////////////////////////////////////
// BLOCK 2: Error strings                                  //
/////////////////////////////////////////////////////////////

"IDS_CONSOLE_CASE"							= "-- 대소문자 구분이 일치하지 않는 것 같습니다.";
"IDS_CONSOLE_SANDBOX"						= "*** 보안 샌드박스 위반 ***";
"IDS_CONSOLE_NOT_PERMITTED"					= "%s에 대한 연결이 중단되었습니다. %s에서 허용하지 않습니다.";
"IDS_CONSOLE_TITLE"							= "Flash Player 디버그 콘솔";
"IDS_CONSOLE_FSCOMMAND_HALTED"				= "FSCommand 중단(AllowScriptAccess는 \'%s\'): %s";
"IDS_CONSOLE_URL_HALTED"					= "스크립트 URL 중단(AllowScriptAccess는 \'%s\'): %s";
"IDS_CONSOLE_SECURITY_CONTEXT"				= "SecurityDomain \'%s\'에서 호환되지 않는 컨텍스트 \'%s\'에 액세스하려고 했습니다.";
"IDS_CONSOLE_SECURITY_NULL"					= "SecurityDomain \'%s\'에서 NULL 컨텍스트에 액세스하려고 했습니다.";
"IDS_CONSOLE_SECURITY_PLAYER"				= "SecurityDomain \'%s\'에서 Player UI 컨텍스트에 액세스하려고 했습니다.";
"IDS_CONSOLE_WARN_NO_PROP"					= "경고: \'%s\'에 \'%s\' 속성이 없습니다.";
"IDS_CONSOLE_WARN_NOT_A_FUNC"				= "경고: %s이(가) 함수가 아닙니다.";
"IDS_CONSOLE_WARN_NOT_DEFINED"				= "경고: %s이(가) 정의되지 않았습니다.";
"IDS_CONSOLE_WARN_400"						= "경고: 400 - 잘못된 요청: %s";
"IDS_CONSOLE_WARN_401"						= "경고: 401 - 권한 없음: %s";
"IDS_CONSOLE_WARN_402"						= "경고: 402 - 지불 요청: %s";
"IDS_CONSOLE_WARN_403"						= "경고: 403 - 금지: %s";
"IDS_CONSOLE_WARN_404"						= "경고: 404 - 찾을 수 없음: %s";
"IDS_CONSOLE_WARN_405"						= "경고: 405 - 허용되지 않는 방법, 잘못된 MIME 유형: %s";
"IDS_CONSOLE_WARN_406"						= "경고: 406 - 수락 불가능: %s";
"IDS_CONSOLE_WARN_500"						= "경고: 500 - 서버 오류: %s";
"IDS_CONSOLE_WARN_501"						= "경고: 501 - 구현되지 않음: %s";
"IDS_CONSOLE_WARN_502"						= "경고: 502 - 잘못된 게이트웨이: %s";
"IDS_CONSOLE_WARN_503"						= "경고: 503 - 리소스 부족: %s";
"IDS_CONSOLE_WARN_504"						= "경고: 504 - 게이트웨이 시간 초과: %s";
"IDS_CONSOLE_WARN_505"						= "경고: 505 - 지원되지 않는 HTTP 버전: %s";
"IDS_CONSOLE_WARN_NO_CONNECT"				= "경고: 연결 오류 %s";
"IDS_CONSOLE_WARN_FAIL_ALLOCATE_URL"		= "경고: URL 경로를 할당할 수 없습니다.";
"IDS_CONSOLE_WARN_CORRUPT_DATA"				= "경고: 손상된 데이터를 분석할 수 없습니다.";
"IDS_CONSOLE_WARN_FAIL_PLACE"				= "경고: 깊이 수준 %d에 객체를 배치할 수 없습니다.";
"IDS_CONSOLE_WARN_FAIL_PLACE_MISSING_CHAR" 	= "경고: 객체 배치 실패: 누락된 문자가 있습니다.";
"IDS_CONSOLE_WARN_FTP_FILE"					= "경고: FTP 파일 열기 오류 %s입니다.";
"IDS_CONSOLE_WARN_HTTP_REQUEST"				= "경고: HTTP 열기 요청 오류 %s입니다.";
"IDS_CONSOLE_WARN_HTTP_QUERY"				= "경고: HTTP 쿼리 정보 오류 %s입니다.";
"IDS_CONSOLE_WARN_HTTP_SEND"				= "경고: HTTP 보내기 요청 오류 %d: %s";
"IDS_CONSOLE_WARN_NET_CONNECT"				= "경고: 인터넷 연결 오류 %s입니다.";
"IDS_CONSOLE_WARN_NET_OPEN"					= "경고: 인터넷 열기 오류입니다.";
"IDS_CONSOLE_WARN_UNKNOWN_DOWNLOAD_TYPE"	= "경고: %s은(는) 알려진 플레이어 다운로드 유형이 아닙니다.";
"IDS_CONSOLE_WARN_BAD_PORT"					= "경고: 포트 %d이(가) 허용된 범위를 벗어났습니다.";
"IDS_CONSOLE_WARN_WARNING_LIMIT"			= "경고: 경고 한계(%d회)에 도달했습니다.";
"IDS_CONSOLE_WARN_UNDECLARED_PROP"			= "경고: 선언하지 않은 속성 \'%s\'을(를) 참조했습니다.";
"IDS_CONSOLE_WARN_UNDECLARED_VAR"			= "경고: 선언하지 않은 변수 \'%s\'을(를) 참조했습니다.";
"IDS_CONSOLE_WARN_SOCKET_ERROR"				= "경고: 소켓 오류 %s";
"IDS_CONSOLE_WARN_STACK"					= "경고: 스택 오버플로";
"IDS_CONSOLE_WARN_HOST"						= "경고: 호스트 확인 안 됨: %s";
"IDS_CONSOLE_WARN_GENERIC_HOST"				= "경고: 호스트를 확인할 수 없습니다.";
"IDS_CONSOLE_WARN_EXCEPTION"				= "경고: 처리할 수 없는 예외 %s입니다.";
"IDS_CONSOLE_WARN_HTTP_STATUS"				= "경고: 알 수 없는 HTTP 상태 %d: %s";
"IDS_CONSOLE_WARN_NO_URL"					= "경고: URL 경로가 없습니다.";
"IDS_CONSOLE_SECURITY_DIALOG"				= "일치하는 이전 도메인이 있습니다. - %s이(가) %s에 액세스하려고 시도하고 있습니다.";
"IDS_CONSOLE_LOCAL_OUTBOUND"				= "-- 신뢰할 수 없는 로컬 SWF는 인터넷에 연결할 수 없습니다.";
"IDS_CONSOLE_LOCAL_INBOUND"					= "-- 원격 SWF는 로컬 파일에 액세스할 수 없습니다.";
"IDS_CONSOLE_WARN_AVM1_LOADED_AVM2"			= "경고: ActionScript 1.0/2.0 SWF 파일에서 ActionScript 3.0 SWF를 로드하였습니다. ActionScript 3.0 SWF에 있는 코드를 실행할 수 없습니다.";
"IDS_CONSOLE_WINDOW_HALTED"					= "윈도우 \'%s\' URL이 중지됨(AllowScriptAccess가 \'%s\'임): %s";
"IDS_CONSOLE_ALLOW_NETWORK"					= "-- \'allowNetworking\' 값 때문일 수 있습니다.";
"IDS_CONSOLE_NO_POLICY_FILE"				= "%s에서 정책 파일을 로드하는 데 실패했습니다.";
"IDS_CONSOLE_BAD_POLICY_FILE"				= "[strict] 잘못된 구문으로 인해 %s의 정책 파일이 무시됩니다. 이 문제를 해결하려면 http://www.adobe.com/go/strict_policy_files_kr을 참조하십시오.";
"IDS_CONSOLE_PREFIX_OK"						= "확인:  ";
"IDS_CONSOLE_PREFIX_WARNING"				= "경고: ";
"IDS_CONSOLE_PREFIX_ERROR"					= "오류: ";
"IDS_CONSOLE_GOOD_POLICY_FILE"				= "다음 정책 파일 허용됨: %s";
"IDS_CONSOLE_BAD_POLICY_FILE_TYPE"			= "[strict] 잘못된 Content-Type \'%s\'(으)로 인해 %s의 정책 파일이 무시됩니다. 이 문제를 해결하려면 http://www.adobe.com/go/strict_policy_files_kr을 참조하십시오.";
"IDS_CONSOLE_NO_POLICY_FILE_TYPE"			= "[strict] Content-Type이 누락되어 %s의 정책 파일이 무시됩니다. 이 문제를 해결하려면 http://www.adobe.com/go/strict_policy_files_kr을 참조하십시오.";
"IDS_CONSOLE_POLICY_FILE_NO_HEADERS"		= "플랫폼에서 HTTP 응답 헤더를 사용할 수 없습니다. 엄격한 정책 파일 규칙을 실행할 수 없습니다.";
"IDS_CONSOLE_POLICY_FILE_REDIRECT"			= "[strict] %s에서 요청한 정책 파일이 %s(으)로 리디렉션되었습니다. 범위 결정 시에는 최종 URL이 사용됩니다. 이로 인해 문제가 발생하는 경우 http://www.adobe.com/go/strict_policy_files_kr을 참조하십시오.";
"IDS_CONSOLE_POLICY_FILE_CROSS_DOMAIN"		= "%s에서 요청한 정책 파일이 무시됩니다. %s(으)로 크로스 도메인 리디렉션이 발생했기 때문입니다.";
"IDS_CONSOLE_TOP_URL"						= "다음 루트 레벨 SWF 로드됨: %s";
"IDS_CONSOLE_META_POLICY_HDR_UNKNOWN"		= "%s의 HTTP 헤더에 있는 알 수 없는 메타 정책: %s";
"IDS_CONSOLE_META_POLICY_HDR_FTP"			= "%s의 HTTP 헤더는 메타 정책 \'by-ftp-filename\'을 지정합니다. 이 메타 정책은 HTTP가 아닌 FTP에만 적용할 수 있습니다.";
"IDS_CONSOLE_META_POLICY_HDR_CONFLICT"		= "%s의 HTTP 헤더에 있는 충돌하는 메타 정책: %s";
"IDS_CONSOLE_META_POLICY_HDR_PREV"			= "메타 정책 %s(%s의 HTTP 헤더에 있음)은(는) 이전에 설정한 메타 정책 %s과(와) 충돌합니다.";
"IDS_CONSOLE_POLICY_FILE_NONE_THIS_RSP"		= "X-Permitted-Cross-Domain-Policies: none-this-response로 인해 %s의 정책 파일이 무시됩니다.";
"IDS_CONSOLE_POLICY_FILE_SITE_NONMASTER"	= "%s의 정책 파일에 있는 <site-control> 태그가 무시됩니다. 이 태그는 마스터 정책 파일에서만 사용할 수 있습니다.";
"IDS_CONSOLE_META_POLICY_BAD_BY_TYPE"		= "%s의 정책 파일에 있는 <site-control> 태그가 무시됩니다. \'by-content-type\' 메타 정책은 HTTP 사이트에만 적용할 수 있습니다.";
"IDS_CONSOLE_META_POLICY_BAD_BY_FTP"		= "%s의 정책 파일에 있는 <site-control> 태그가 무시됩니다. \'by-ftp-filename\' 메타 정책은 FTP 사이트에만 적용할 수 있습니다.";
"IDS_CONSOLE_META_POLICY_BAD_THIS_RESPONSE"	= "%s의 정책 파일에 있는 <site-control> 태그가 무시됩니다. \'none-this-response\' 메타 정책은 X-Permitted-Cross-Domain-Policies HTTP 응답 헤더에서만 사용할 수 있습니다.";
"IDS_CONSOLE_META_POLICY_FILE_UNKNOWN"		= "%s의 정책 파일에 있는 알 수 없는 메타 정책: %s";
"IDS_CONSOLE_META_POLICY_FILE_PREV"			= "메타 정책 %s(%s의 정책 파일에 있음)이(가) 이전에 설정한 메타 정책 %s과(와) 충돌합니다.";
"IDS_CONSOLE_META_POLICY_DEFAULT"			= "도메인 %s은(는) 메타 정책을 지정하지 않습니다.  기본 메타 정책 \'master-only\'를 적용합니다.  이 구성은 더 이상 사용되지 않습니다.  이 문제를 해결하려면 http://www.adobe.com/go/strict_policy_files_kr을 참조하십시오.";
"IDS_CONSOLE_POLICY_FILE_SOCK_NONE_NO"		= "%s의 SWF는 정책 파일 없이 해당 도메인에서 소켓에 연결할 수 없습니다. 이 문제를 해결하려면 http://www.adobe.com/go/strict_policy_files_kr을 참조하십시오.";
"IDS_CONSOLE_POLICY_FILE_SOCK_TIMEOUT"		= "소켓 정책 파일을 기다리는 동안 %s의 제한 시간(3초)을 초과했습니다. 이로 인해 문제가 발생하지는 않습니다. 자세한 내용은 http://www.adobe.com/go/strict_policy_files_kr을 참조하십시오.";
"IDS_CONSOLE_META_POLICY_IMPLICIT"			= "도메인 %s은(는) 메타 정책을 명시적으로 지정하지 않지만 정책 파일 %s의 Content-Type은 \'text/x-cross-domain-policy\'입니다. 메타 정책 \'by-content-type\'을 적용합니다.";
"IDS_CONSOLE_META_POLICY_REJECT"			= "%s의 정책 파일은 메타 정책 \'%s\'(으)로 인해 무시됩니다.";
"IDS_CONSOLE_POLICY_FILE_TOO_BIG"			= "%s의 소켓 정책 파일이 너무 커서 무시됩니다. 소켓 정책 파일은 20KB를 초과할 수 없습니다.";
"IDS_CONSOLE_MASTER_SELF_INVALIDATED"		= "메타 정책 \'none\'을 선언하여 %s의 정책 파일에서 자체 <allow-access-from> 지시문을 무효화합니다.";
"IDS_CONSOLE_POLICY_FILE_BAD_PORT_SPEC"		= "잘못된 포트 번호 사양 \'%s\'은(는) %s의 정책 파일에서 무시됩니다.";
"IDS_CONSOLE_POLICY_FILE_BAD_ALLOW"			= "잘못된 <%s> 태그(도메인 \'%s\'에 해당)는 %s의 정책 파일에서 무시됩니다.";
"IDS_CONSOLE_REQUEST_ALLOWED_BY_POLICY"		= "%s의 리소스 요청(%s의 요청자에 의한)이 %s의 정책 파일로 인해 허용됩니다.";
"IDS_CONSOLE_REQUEST_DENIED_NO_POLICY"		= "%s의 리소스 요청(%s의 요청자에 의한)이 정책 파일의 권한 부족으로 거부됩니다.";
"IDS_CONSOLE_SOCKET_UNAVAILABLE"			= "%s의 리소스 요청(%s의 요청자에 의한)이 해당 서버에 연결할 수 없어 실패했습니다.";
"IDS_CONSOLE_NO_ASFUNCTION"					= "\'asfunction:\' 프로토콜은 링크 대상에만 사용할 수 있고 네트워킹 API에는 사용할 수 없기 때문에 URL %s이(가) 거부됩니다.";
"IDS_CONSOLE_POLICY_BAD_SECURE_ATTR"		= "%s의 정책 파일에서 \'secure\' 속성이 무시됩니다. \'secure\' 속성은 HTTPS 및 소켓 정책 파일에만 사용할 수 있습니다. 자세한 내용은 http://www.adobe.com/go/strict_policy_files_kr을 참조하십시오.";
"IDS_CONSOLE_POLICY_SOCK_SECURE_ATTR"		= "%s의 정책 파일에서 secure=\'true\'이지만 호스트 %s이(가) 로컬 컴퓨터를 참조하지 않는 것 같습니다. 비보안 연결일 수 있습니다. 자세한 내용은 http://www.adobe.com/go/strict_policy_files_kr을 참조하십시오.";
"IDS_CONSOLE_POLICY_REASON_DATA"			= "정책 파일에서 <allow-access-from>을 검색하여 %s의 리소스로부터 데이터를 로드할 수 있습니다(%s의 요청자에 의함).";
"IDS_CONSOLE_POLICY_REASON_HEADERS"			= "정책 파일에서 <allow-http-request-headers-from>을 검색하여 URL %s에 헤더를 보낼 수 있습니다(%s의 요청자에 의함).";
"IDS_CONSOLE_QUESTIONABLE_SCRIPTING"		= "-- 브라우저 스크립팅 URL은 getURL 및 navigateToURL 함수를 사용하는 경우에만 실행할 수 있습니다.";
"IDS_CONSOLE_WARN_ALLOW_NEVER"				= "경고: HTML에 AllowScriptAccess=\'never\'가 있습니다.  이 설정은 사용할 수 없습니다.  자세한 내용은 http://www.adobe.com/go/allowscriptaccess_kr을 참조하십시오.";
"IDS_CONSOLE_WARN_ALLOW_SAMEDOM"			= "경고: 동일한 도메인에 HTML 및 SWF가 존재하며 HTML에 AllowNetworking=\'%s\'이(가) 있습니다.  이러한 설정은 사용할 수 없습니다.  자세한 내용은 http://www.adobe.com/go/allowscriptaccess_kr을 참조하십시오.";
"IDS_CONSOLE_WARN_3D_SURFACE_TOO_BIG"		= "경고: 3D DisplayObject는 렌더링되지 않습니다. 크기(%s, %s)가 너무 커서 그릴 수 없습니다.";
"IDS_CONSOLE_WARN_FILTER_TOO_BIG"			= "경고: 필터는 렌더링되지 않습니다. DisplayObject의 필터링된 크기(%s, %s)가 너무 커서 그릴 수 없습니다.";
"IDS_CONSOLE_FORCE_DOWNLOAD_WAS_SET"		= "attachment 세트의 Content-Disposition으로 인해 %s의 로드 시도에 실패했습니다.";
"IDS_CONSOLE_USER_ACTION_REQUIRED"			= "팝업 창 표시와 같은 특정 동작은 마우스를 클릭하거나 버튼을 누르는 것과 같이 사용자가 조작하는 경우에만 발생합니다.";
"IDS_LOCALCONNECTION_USERSCOPED_LOCKED"     = "LocalConnection.isPerUser의 값은 LocalConnection.connect, .send 또는 .close에 대한 호출에 의해 이미 잠겨 있기 때문에 변경할 수 없습니다.";
"IDS_CONSOLE_POLICY_FILE_BAD_PF_URL"		= "유효하지 않은 비 ASCII URL %s이(가) 포함된 정책 파일 무시";
"IDS_CONSOLE_POLICY_FILE_BAD_DATA_URL"		= "유효하지 않은 비 ASCII URL %s에 대한 작업을 인증할 수 없습니다.";

"Quit_Adobe_Connect_LBL" = "Adobe Connect 종료";
"Hide_Adobe_Connect_LBL" = "Adobe Connect 숨기기";

